package com.yidian.shenghuoquan.bmanagercenter.http.callback

/**
 * author: yinjiacheng
 * date: 6/3/21 9:06 PM
 * description: API /merchant/enterprise/live
 */
interface IAuthEnterpriseLiveIdentityCallback {
    fun authEnterpriseLiveIdentitySuccess()
    fun authEnterpriseLiveIdentityFailure(message: String?)
}
